{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Note</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'form-style.css' %}">
</head>
<body>
    <div class="nav-container">
        <div class="wrapper">
            <nav>
                <div class="logo">
                    <img src="{% static 'images/srr-logo.jpg' %}" alt="My Image">
                </div>
                <ul class="nav-items">
                    <li>
                        <a href="../lab-4/">Note Table</a>
                    </li>

                    <li>
                        <a href="../lab-4/note-list">Note Card</a>
                    </li>

                    <li>
                        <a href="../lab-4/add-note">Add Note</a>
                    </li>

                    <li>
                        <a href="../lab-1/">Lab 1</a>
                    </li>

                    <li>
                        <a href="../lab-2/">Lab 2</a>
                    </li>

                    <li>
                        <a href="../lab-3/">Lab 3</a>
                    </li>
                </ul>
            </nav>
        </div>
    </div>

    <div class="header-container">
        <div class="wrapper">
            <header>
                <div class="message-box">
                    <form action="" method="POST">
                        {% csrf_token %}
                        <h2>To:</h2>
                        {{form.To}}
                        <h2>From:</h2>
                        {{form.From}}
                        <h2>Title:</h2>
                        {{form.Title}}
                        <h2>Message:</h2>
                        {{form.Message}}
                        <h2></h2>
                        <input type="submit" value="SUBMIT" id="submit-btn">
                    </form>
                </div>
    
                <div class="message-deco">
                    <img src="{% static 'images/bg-deco.png' %}" alt="My Image">
                </div>
            </header>
        </div>
    </div>

    <script src="main.js"></script>
    
</body>
</html>